App\Domain\Registry\Model\ShelfLife:
    registry_treatment_shelf_life_1:
        treatment: '@registry_treatment_demoville_1'
        name: shelflife 1
        duration: 5 jours
        ultimate_fate: deposit

    registry_treatment_shelf_life_2:
        treatment: '@registry_treatment_demoville_1'
        name: shelflife 2
        duration: 4 jours
        ultimate_fate: conservation

    registry_treatment_shelf_life_3:
        treatment: '@registry_treatment_demoville_2'
        name: shelflife 3
        duration: 3 jours
        ultimate_fate: conservation
